package com.th.demo.mapping.common;

import com.th.demo.model.common.CommonFilePath;

import java.util.List;

public interface CommonFilePathMapper {
    int deleteByPrimaryKey(String id);

    int insert(CommonFilePath record);

    int insertSelective(CommonFilePath record);

    CommonFilePath selectByPrimaryKey(String id);

    int updateByPrimaryKeySelective(CommonFilePath record);

    int updateByPrimaryKey(CommonFilePath record);

    List<CommonFilePath> selectByFid(String fid);
}